<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EventFolder" id="{ba4eeda5-5878-4bcf-9888-f604773bc93b}">
		<property name="name">
			<value>Callouts</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
	</object>
</objects>
